MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Line 1: Line 1:
#p-logo img {
#p-banner img {
     height: 48px;
     height: 48px;
     width: auto;
     width: auto;
     max-width: none;
     max-width: none;
}
}
#p-logo {
#p-banner {
     flex-shrink: 0;
     flex-shrink: 0;
}
}
#p-logo img {
#p-banner {
     max-width: none;
     max-width: none;
}
}

Revision as of 16:59, 18 June 2026

#p-banner img {
    height: 48px;
    width: auto;
    max-width: none;
}
#p-banner {
    flex-shrink: 0;
}
#p-banner {
    max-width: none;
}